Error

two or more packages specified (file-mmagic squeeze)